packages:
  - 'public-site'
  - 'shared-ui'
  - 'shared-utils'
  - 'tailwind-config'
  - 'admin-portal'
  - 'staff-portal'
  - 'student-portal'
  - 'alumni-portal'

onlyBuiltDependencies:
  - esbuild
